name: Chaos Tools Blocks
type: module
description: 'Provides improvements to blocks that will one day be added to Drupal core.'
package: Chaos tool suite (Experimental)
core_version_requirement: ^9.3 || ^10
dependencies:
  - ctools:ctools

# Information added by Drupal.org packaging script on 2023-05-17
version: '8.x-3.14'
project: 'ctools'
datestamp: 1684299796
